Bug 344321

Summary: No description in gnome-session-properties
Product: [Fedora] Fedora Reporter: Bastien Nocera <bnocera>
Component: xdg-user-dirsAssignee: Tomáš Bžatek <tbzatek>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 9CC: petrosyan, tsmetana
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: xdg-user-dirs-gtk-0.7-1.fc9 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-09-14 20:27:10 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235704    

Description Bastien Nocera 2007-10-21 07:32:38 EDT
xdg-user-dirs-gtk-0.6-2.fc8

1. Launch gnome-session-properties
2. In the Startup programs tab, xdg-user-dirs-gtk-update says "No description"
Comment 1 Matthias Clasen 2007-10-25 00:31:35 EDT
This has been fixed upstream.
Should maybe roll a new upstream tarball for the next stable gnome release.
Comment 2 Bug Zapper 2008-05-13 23:41:33 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 petrosyan 2008-09-14 20:27:10 EDT
this bug has been fixed in xdg-user-dirs-gtk-0.7-1.fc9